<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>
    
      <body>
    <script src="/js/jquery-2.1.0.min.js"></script>
	<script src="/js/jquery.redirect.js"></script>
    <link rel="stylesheet" href="textedit.css" media="all" />
    <script src="js/jquery-ui.js"></script>
	<script src="js/jquery.ui.touch-punch.js"></script>
	<script src="/js/moment.js"></script>
	
  
      <script>
       
$(document).ready(function(){
    

    $( "#bq" ).keyup(function() {
            var prodname = $('#bq').text();
   $.post("listepaiesearchres.php", { bqs: prodname },function(postresult){
        $("#bqresult").html(postresult);
   });
}); 
    
    
   $( "div" ).delegate( "#lignebanque", "click", function() {
    
	
  //alert($(this).html());
$( "p:last" ).text( "Contient: " +$(this).text()) ;
}); 
   
});

</script>
     <div id='bq' contenteditable="true" style='border-bottom: 2px solid #0087C3'></div>
          <br>
          
            <div id="bqresult"></div> 
    
<body>
    
    <div id="mydiv">
  <div id="mydivheader">Outils</div>
  <p>Memo</p>
  
	<div class='memo' contenteditable="true"><?php echo $MEMO ?> </div>
	<br>

	<input type="checkbox" name="efface">Efface la ligne au click<br>
	
	 
	
	

<button class="pst" id="btst">Enregistrer</button>
<button class="swp" id="btst">Ajouter</button><br>
	<button class="cond" id="btst">Conditions generales</button>
<br>	<button class="lettre" id="btst">Lettre</button>
	
	
	<p>---</p>
		<form action="index.html">
               <input class="form-control" id="btst" type="submit" value="HOME" />
	            </form>
	
</div>

	
	
	
	
	
	</div>
	
	
	<script>
			
 $( function() {
   
	 $("#mydiv" ).draggable().css("position", "fixed");
	 
	 $("#mydiv").draggable()
  .click(function() {
    $(this).draggable({ disabled: false });
}).dblclick(function() {
    $(this).draggable({ disabled: true });
});
	 
	 
  } );
	</script>	
    
    
</body>
</html>